.neo_Overview_wrp {
  padding: 80px 0px;
}
.neo_Overview_wrp .inner_intro_lhs .common_tile {
  font-size: 50px;
}
.neo_Overview_wrp .inner_intro_lhs p.desc {
  max-width: 90%;
}
.neo_Overview_wrp .neo_over_card {
  border: 1px solid rgba(0, 0, 0, 0.2);
  padding: 35px;
}
.neo_Overview_wrp .neo_over_card .desc {
  margin: 15px 0px 0px;
  font-size: 17px;
  line-height: 1.3;
  font-weight: 600;
  color: #000;
}

.neo_dwnload_brochure_wrp {
  padding: 60px 0px;
  background-color: #EAEEF2;
}
.neo_dwnload_brochure_wrp .neo_brochure_lhs img {
  border-radius: 16px;
}
.neo_dwnload_brochure_wrp .neo_brochure_rhs {
  padding-left: 40px;
}
.neo_dwnload_brochure_wrp .neo_brochure_rhs .sub_ttle {
  font-size: 22px;
  font-weight: 600;
  line-height: 1.4;
  color: #000;
}
.neo_dwnload_brochure_wrp .neo_brochure_rhs .desc {
  font-size: 16px;
}

ul.red_tick {
    margin: 0px;
    padding: 0px;
    list-style: none;
    list-style-type: none;
}
ul.red_tick li {
    padding: 0px 0px 0px 30px;
    font-size: 18px;
    font-weight: 600;
    line-height: 140%;
    margin-bottom: 10px;
    background-image: url(../../assets/images/red-tick.png);
    background-repeat: no-repeat;
    background-position: left top 7px;
}

#products-tabs.neo_tabs_wrp {
  background-color: #fff;
}
#products-tabs.neo_tabs_wrp .tab-content .productText {
  padding-left: 0px;
  max-width: 600px;
}
#products-tabs.neo_tabs_wrp .tab-content .productText h2 {
  font-size: 26px;
}
#products-tabs.neo_tabs_wrp .tab-content .productText h4 {
  font-size: 20px;
  margin: 20px 0px;
}
#products-tabs.neo_tabs_wrp .tab-content .productText .accordion .accordion-item {
  border-radius: 0px;
  border-left: none;
  border-right: none;
  padding: 0px 0px;
}
#products-tabs.neo_tabs_wrp .tab-content .productText .accordion .accordion-item .accordion-header {
  margin-bottom: 0px;
}
#products-tabs.neo_tabs_wrp .tab-content .productText .accordion .accordion-item .accordion-button {
  font-weight: 600;
  font-size: 18px;
  padding-left: 0px;
  color: #000;
}
#products-tabs.neo_tabs_wrp .tab-content .productText .accordion .accordion-item .accordion-button:not(.collapsed) {
  background-color: #fff;
  box-shadow: none;
  color: #000;
}
#products-tabs.neo_tabs_wrp .tab-content .productText .accordion .accordion-body {
  padding: 0px 0px 20px;
}

.neo_hydro_wrp {
  padding: 80px 0px;
  background-color: #EAEEF2;
}
.neo_hydro_wrp .mid_picx img {
  border-radius: 16px;
}
.neo_hydro_wrp .mid-rhs {
  padding: 0px 0px 0px 35px;
}
.neo_hydro_wrp .mid-rhs p {
  font-size: 14px;
}

.neo_modern_wrp {
  padding: 80px 0px;
}
.neo_modern_wrp.thermax-serve-value-wrp {
  background-color: #EAEEF2;
}
.neo_modern_wrp.thermax-serve-value-wrp .neo_modern_grid_wrp {
  margin-top: 0px;
}
.neo_modern_wrp.thermax-serve-value-wrp .neo_modern_grid_wrp .neo_modern_card {
  background-color: #fff;
  min-height: 275px;
}
.neo_modern_wrp.thermax-serve-value-wrp .neo_modern_grid_wrp .neo_modern_card .desc {
  margin: 20px 0px 0px;
}
.neo_modern_wrp.air-pollution-control .neo_modern_grid_wrp {
  margin-top: 0px;
}
.neo_modern_wrp .neo_modern_grid_wrp {
  margin-top: -50px;
}
.neo_modern_wrp .neo_modern_grid_wrp .neo_modern_card {
  border: 1px solid rgba(0, 0, 0, 0.2);
  padding: 30px 20px;
  min-height: 300px;
  margin-top: 30px;
}
.neo_modern_wrp .neo_modern_grid_wrp .neo_modern_card .picn_bx {
  width: 60px;
}
.neo_modern_wrp .neo_modern_grid_wrp .neo_modern_card .ttle {
  font-size: 18px;
  font-weight: 400;
  line-height: 140%;
  color: #000;
  margin: 20px 0px 15px;
}
.neo_modern_wrp .neo_modern_grid_wrp .neo_modern_card .desc {
  font-size: 16px;
  line-height: 1.4;
  font-weight: 400;
  color: #000;
}

.neo_succes_stories_wrp {
  padding: 80px 0px;
  background-color: #EAEEF2;
}
.neo_succes_stories_wrp .neo_success_sldr {
  padding-top: 100px;
  margin-top: -50px;
}
.neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card {
  background-color: #fff;
  border-radius: 16px;
  padding: 40px 30px;
}
.neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card .smll_ttle {
  color: #9D9D9D;
  font-size: 16px;
  font-weight: 400;
}
.neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card .ttle {
  color: #000;
  font-weight: 600;
  font-size: 20px;
  line-height: 140%;
}
.neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card .tab_vspa {
  margin-bottom: 20px;
}
.neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card .tab_vspa .txt1 {
  font-size: 14px;
  font-weight: 600;
  color: #000;
  margin: 0px;
}
.neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card .tab_vspa .txt2 {
  font-size: 14px;
  font-weight: 400;
  color: #000;
  margin: 0px;
}
.neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card .to_txt {
  font-size: 20px;
  font-weight: 600;
  color: #000;
}
.neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card .to_desc {
  font-size: 16px;
  font-weight: 400;
  color: #000;
  line-height: 140%;
}
.neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card .performance_deli_box {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}
.neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card .performance_deli_box .ttle {
  font-size: 20px;
  font-weight: 600;
  color: #000;
}
.neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card .performance_deli_box .infoGraphBox.bord-right {
  border-right: 1px solid rgba(0, 0, 0, 0.2);
}
.neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card .performance_deli_box .infoGraphBox p {
  font-size: 14px;
  font-weight: 400;
  color: #000;
  line-height: 100%;
  margin: 0px;
}
.neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card .performance_deli_box .infoGraphBox h2 {
  color: #ED3438;
  font-size: 30px;
  font-weight: 600;
}
.neo_succes_stories_wrp .neo_success_sldr .neo_success_next,
.neo_succes_stories_wrp .neo_success_sldr .neo_success_prev {
  width: 50px;
  height: 50px;
  top: 22px;
}
.neo_succes_stories_wrp .neo_success_sldr .neo_success_next::after,
.neo_succes_stories_wrp .neo_success_sldr .neo_success_prev::after {
  display: none;
}
.neo_succes_stories_wrp .neo_success_sldr .neo_success_prev {
  left: inherit;
  right: 60px;
  background-image: url(../components/neo_page/images/prev-btn.png);
}
.neo_succes_stories_wrp .neo_success_sldr .neo_success_next {
  right: 0px;
  background-image: url(../components/neo_page/images/next-btn.png);
}

@media (min-width: 1600px) and (max-width: 1920px) {
  .neo_Overview_wrp .neo_over_card {
    padding: 25px 20px;
  }
  .neo_dwnload_brochure_wrp .neo_brochure_rhs .sub_ttle {
    font-size: 20px;
  }
  #products-tabs.neo_tabs_wrp .tab-content .productText h2 {
    font-size: 22px;
  }
  .neo_modern_wrp .neo_modern_grid_wrp .neo_modern_card .desc {
    font-size: 16px;
  }
  .neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card .ttle {
    font-size: 18px;
  }
  .neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card .tab_vspa .txt2 {
    font-size: 13px;
  }
  .neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card .tab_vspa .txt1 {
    font-size: 13px;
  }
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .neo_Overview_wrp .neo_over_card {
    padding: 25px 20px;
  }
  .neo_dwnload_brochure_wrp .neo_brochure_rhs .sub_ttle {
    font-size: 20px;
  }
  #products-tabs.neo_tabs_wrp .tab-content .productText h2 {
    font-size: 22px;
  }
  .neo_modern_wrp .neo_modern_grid_wrp .neo_modern_card .desc {
    font-size: 14px;
  }
  .neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card .ttle {
    font-size: 18px;
  }
  .neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card .tab_vspa .txt2 {
    font-size: 13px;
  }
  .neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card .tab_vspa .txt1 {
    font-size: 13px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .neo_Overview_wrp .neo_over_card {
    padding: 25px 20px;
  }
  .neo_dwnload_brochure_wrp .neo_brochure_rhs .sub_ttle {
    font-size: 20px;
  }
  #products-tabs.neo_tabs_wrp .tab-content .productText h2 {
    font-size: 22px;
  }
  .neo_modern_wrp .neo_modern_grid_wrp .neo_modern_card .desc {
    font-size: 14px;
  }
  .neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card .ttle {
    font-size: 18px;
  }
  .neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card .tab_vspa .txt2 {
    font-size: 13px;
  }
  .neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card .tab_vspa .txt1 {
    font-size: 13px;
  }
}
@media (min-width: 320px) and (max-width: 767px) {
  .neo_Overview_wrp {
    padding: 40px 0px;
  }
  .neo_Overview_wrp .inner_intro_lhs .common_tile {
    font-size: 32px;
  }
  .neo_dwnload_brochure_wrp {
    padding: 40px 0px;
  }
  .neo_Overview_wrp .neo_over_card {
    margin-top: 30px;
  }
  .neo_dwnload_brochure_wrp .neo_brochure_rhs {
    padding: 0px 0px;
    margin-top: 20px;
  }
  .neo_dwnload_brochure_wrp .neo_brochure_rhs .sub_ttle {
    font-size: 18px;
  }
  .common_tile br {
    display: none;
  }
  #products-tabs.neo_tabs_wrp .tab-content .productText h2 {
    font-size: 20px;
    margin-bottom: 15px;
  }
  #products-tabs.neo_tabs_wrp .tab-content .productText p {
    font-size: 16px;
    line-height: 140%;
  }
  #products-tabs.neo_tabs_wrp .tab-content .productText {
    padding: 20px 0px 0px;
  }
  .neo_hydro_wrp,
  .neo_modern_wrp,
  .neo_succes_stories_wrp {
    padding: 40px 0px;
  }
  .neo_hydro_wrp .mid-rhs {
    padding: 20px 0px 0px 0px;
  }
  .neo_modern_wrp .neo_modern_grid_wrp {
    margin-top: 0px;
  }
  .neo_modern_wrp .neo_modern_grid_wrp .neo_modern_card {
    min-height: auto;
  }
  .neo_succes_stories_wrp .neo_success_sldr {
    padding-top: 60px;
    margin-top: 0px;
  }
  .neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card .ttle,
  .neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card .to_txt,
  .neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card .performance_deli_box .ttle {
    font-size: 18px;
  }
  .neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card .to_desc,
  .neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card .smll_ttle {
    font-size: 14px;
  }
  .neo_succes_stories_wrp .neo_success_sldr .swiper-wrapper .swiper-slide .neo_success_card {
    padding: 30px 20px;
  }
}